.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1903583818') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-repeat:repeat !important;
}
.user_css_132013564865 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132013564865 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */